How to install elpa-seq on Debian Unstable (Sid)